#pragma once
#include "../../stdafx.h"

namespace glLibMathDistrib {
	template <typename type_float> inline type_float gaussian(type_float x, type_float variance) {
		return exp( -(x*x)/(2.0*variance) )  /  pow( 2.0*pi*variance, 0.5 );
	}
};